#2266 Aplinux not recognized by instaler

1.230
closed
nobody
None
5
2005-09-27
2005-09-27
Anonymous
No

There is a Debian CDD developed in Brasil dedicated to
use in ISPs, ( www.aplinux.com.br ) the latest version
( 1.3 ) is fuly compatible with debian Sarge ( 3.1 )
but it is not recognized as it .
The content of the /etc/issue file is :
APLINUX Server 1.3 [ /l ]
Kernel /r

OK, it is not realy a bug, but I do not know where to
post it !

Discussion

  • Jamie Cameron
    Jamie Cameron
    2005-09-27

    • status: open --> closed
     
  • Jamie Cameron
    Jamie Cameron
    2005-09-27

    Logged In: YES
    user_id=129364

    Thanks for the info .. I will add support for APLINUX in the
    next Webmin release.